Bug 172033 - Problems with focus in Kenai Dashboard
Problems with focus in Kenai Dashboard
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
: A11Y, FOCUS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-11 13:15 UTC by Jaromir Uhrik
Modified: 2009-10-27 14:06 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-09-11 13:15:21 UTC
Product Version: NetBeans IDE Dev (Build cdev-1385-on-090911)
Java: 1.5.0_20; Java HotSpot(TM) Client VM 1.5.0_20-141
System: Mac OS X version 10.5.8 running on i386; MacRoman; en_US (nb)

-Push Ctrl+8 to switch to kenai dashboard
-->> It is not possible to handle the kenai dashboard from keyboard, the focus cannot be handled by Tab, Ctrl+tab nor by
arrows...
Comment 1 Tomas Pavek 2009-09-22 15:49:41 UTC
Fixed, arrows should work now.
http://hg.netbeans.org/cdev/rev/c2b10b7efdc8
Comment 2 Quality Engineering 2009-09-24 12:29:54 UTC
Integrated into 'main-golden', will be available in build *200909230201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/c2b10b7efdc8
User: Tomas Pavek <tpavek@netbeans.org>
Log: #172033: trying to make Kenai dashboard always receive focus when the TopComponent is activated
Comment 3 Jaromir Uhrik 2009-10-27 14:06:16 UTC
Verified in:
Product Version: NetBeans IDE Dev (Build 200910261401)
Java: 1.5.0_20; Java HotSpot(TM) Client VM 1.5.0_20-141
System: Mac OS X version 10.5.8 running on i386; MacRoman; en_US (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo